h1 {
	color: black; font-family: Arial; font-size: 15px;
}
h2 {
	color: black; font-family: Arial; font-size: 20px;
}
h3 {
	color: black; font-family: Arial; font-size: 30px;
}
h5 {
	color: black; font-family: Arial; font-size: 15px; align: center;
}
h6 {
	color: red; font-family: Arial; font-size: 30px;
}
p {
	text-align: left; color: black; font-family: Arial; font-size: 16px;
}
